( function( $ ){
    $( document ).on( 'click', '.notice-get-started-class .notice-dismiss', function () {
        var type = $( this ).closest( '.notice-get-started-class' ).data( 'notice' );
        $.ajax(
            storex_ajax_object.ajax_url,
            {
                type: 'POST',
                data: {
                    action: 'storex_dismissed_notice_handler',
                    type  : type,
                    nonce : storex_ajax_object.dismiss_notice_nonce
                }
            }
        );
      } );
}( jQuery ) )
